
.popup__button:disabled{
    opacity: 0.5;
}

.wpcf7-list-item { 
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 400px;
    font-size: 12px;
}

.popup__close {
    color: #e69d00;
}

.header__contacts-item-number{
    color: #1a1a1a;
}

.header__contacts-item-number-mob-mob-text{
    cursor:pointer;    
}

/* popup */

.popup__title{
    font-size: 28px;
}

.popup__text {
    display: none;
}

.popup__input{
    border-radius: 0;
}

.button-general::after {
    top: 15px;
}

.popup__button{
    max-width: 389px;
}

.popup__content .wpcf7-form {
    background: white;
    border-radius: 10px;
    padding-bottom: 40px;
}

.popup__content .wpcf7-response-output{
    max-width: 389px;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-bottom: 40px;
}

.popup__content .popup__form{
    padding-bottom: 0;
}

.popup__content .wpcf7-spinner{
    margin: 0;
    top: 5px;
    left: 175px;
}

.popup__content .wpcf7-form {
    padding-bottom: 10px;
}

.popup__content .wpcf7-form-control-wrap {
    display: inline-block;
}

.popup__content .wpcf7 form .wpcf7-response-output {
    margin: 0;
    border-radius: 0 0 10px 10px;
}

.popup__content .wpcf7-not-valid-tip {
    margin-top: -15px;
    margin-left: 20px;
}

.popup__content .popup__button {
    margin-top: 10px;
}

.popup__content div.wpcf7 .ajax-loader, .popup__content div.wpcf7 .wpcf7-spinner {
    width: 30px !important;
    height: 30px !important;
}

.js_body-overflow{
    overflow-y: hidden;
}

.popup {
    overflow: scroll;
}

.popup__content .popup__button {
    margin-top: 0px;
}


@media (max-width: 550px) {

    .popup__title{
        margin-top: 50px;
    }

    .popup__close {
        right: 15px;
    }

    .popup__content .popup__form{
        padding: 0px;
    }
    .popup__content .wpcf7-response-output{
        max-width: 300px;
    }

    .popup__content .wpcf7-form {
        max-width: 300px;
    }

    .popup__content .popup__input{
       width: 100%;
    }

    .popup__content .wpcf7-spinner{
        top: 10px;
        left: 100px;
    }
}


